Subject: [OAUTH-WG] [Editorial Errata Reported] RFC7800 (6187)

From: RFC Errata System <[email-masked]>
Date: Tue, 26 May 2020 05:51:26 -0700 (PDT)

The following errata report has been submitted for RFC7800,
"Proof-of-Possession Key Semantics for JSON Web Tokens (JWTs)".

--------------------------------------
You may review the report below and at:
https://www.rfc-editor.org/errata/eid6187

--------------------------------------
Type: Editorial
Reported by: Pete Resnick <[email-masked]>

Section: 7.1

Original Text
-------------
   [JWK]      Jones, M., "JSON Web Key (JWK)", RFC 7517,
              DOI 10.17487/RFC7157, May 2015,
              <http://www.rfc-editor.org/info/rfc7517>.

Corrected Text
--------------
   [JWK]      Jones, M., "JSON Web Key (JWK)", RFC 7517,
              DOI 10.17487/RFC7517, May 2015,
              <http://www.rfc-editor.org/info/rfc7517>.

Notes
-----
DOI has a typo: 7157 instead of 7517.

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party  
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC7800 (draft-ietf-oauth-proof-of-possession-11)
--------------------------------------
Title               : Proof-of-Possession Key Semantics for JSON Web Tokens (JWTs)
Publication Date    : April 2016
Author(s)           : M. Jones, J. Bradley, H. Tschofenig
Category            : PROPOSED STANDARD
Source              : Web Authorization Protocol
Area                : Security
Stream              : IETF
Verifying Party     : IESG